shinyDeprecated {shiny} | R Documentation

## Print message for deprecated functions in Shiny

### Description

To disable these messages, use `options(shiny.deprecation.messages=FALSE)`.

### Usage

    shinyDeprecated(new = NULL, msg = NULL,
      old = as.character(sys.call(sys.parent()))[1L], version = NULL)

### Arguments

`new` | Name of replacement function.
`msg` | Message to print. If used, this will override the default message.
`old` | Name of deprecated function.
`version` | The last version of Shiny before the item was deprecated.

[Package shiny version 1.0.5 Index]